<?php
	//include the cooltoolloader
	include('../../cooltool/loader.php');
	
	//unlock any Ec2Instances associated with this user
	$ctool->unlockUserEc2Instance();
	//update the logout time in uam
	$ctool->updateLogoutTime();
	$home_url = $user->page_rel_path ."?page=login";
	$user->logout();
	unset($_SESSION['sim_data']);
	$_SESSION["NoteMsgs"][] = "Logout Successful";
	redirect($home_url);	
?>
